Loading...
Searching...
No Matches
XrdOucBackTrace.cc File Reference
`#include <iostream>`
`#include <cstdio>`
`#include <cstdlib>`
`#include <unistd.h>`
`#include <vector>`
`#include <sys/syscall.h>`
`#include <execinfo.h>`
`#include <cxxabi.h>`
`#include "XProtocol/XProtocol.hh"`
`#include "XrdOuc/XrdOucBackTrace.hh"`
`#include "XrdOuc/XrdOucTokenizer.hh"`
`#include "XrdSys/XrdSysAtomics.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdOucBackTrace.cc:

Go to the source code of this file.

## Macros

#define | TidFmt "%p"
#define | TidType pthread_t

## Macro Definition Documentation

## TidFmt

#define TidFmt "%p"

Definition at line 56 of file XrdOucBackTrace.cc.

Referenced by XrdOucBackTrace::DoBT(), and XrdOucBackTrace::XrdBT().

## TidType

#define TidType pthread_t

Definition at line 55 of file XrdOucBackTrace.cc.

Referenced by XrdOucBackTrace::DoBT(), and XrdOucBackTrace::XrdBT().